/* CSS Document */
body{behavior: url("http://crucerosmediterraneoreserva.com/css/csshover2.htc");}
ul#menu{display:block;font-size:12px;float:left;}
ul#menu,ul#menu ul{margin:0;list-style:none;padding:0;position:relative; z-index:100;}

.lienMenu{text-align:left;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFF;}
.lienMenu:hover{color:#50829D;}

.lienSousMenu{text-align:left;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFF;}
.lienSousMenu:hover{color:#FF9900;}

ul#menu li{display:block;position:relative;float:left;}
.ongletActif{display: block ;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#50829D;cursor:default;}

ul#menu ul{display:block;position:absolute;left:0;top:100%;}
ul#menu ul li{
	float:none;display:none;}
	
ul#menu li:hover ul li{display:block;}
	
.spanMenu{padding-top:15px;text-align: center;}
.spanSousMenu{padding-top:5px;text-align: center;}

.topAccueil{
	display: block ; 
    background: url(../images/accueil.jpg) right top no-repeat ;
	height:45px;
	width:100px;
}
.topAccueil:hover{background: url(../images/accueil.jpg) left top no-repeat;}
.topAccueilOver{background: url(../images/accueil.jpg) left top no-repeat;}
.topAccueilactif{height:25px;width:100px;background: url(../images/accueil.jpg) left top no-repeat;}

.toppromo{
	display: block ; 
    background: url(../images/promos.jpg) right top no-repeat ;
	height:45px;
	width:200px;
}
.toppromo:hover{background: url(../images/promos.jpg) left top no-repeat;}
.toppromoactif{height:25px;width:200px;background: url(../images/promos.jpg) left top no-repeat;}

.topescales{
	display: block ; 
    background: url(../images/escales.jpg) right top no-repeat ;
	height:45px;
	width:200px;
}
.topescales:hover{background: url(../images/escales.jpg) left top no-repeat;}
.topescalesactif{height:25px;width:200px;background: url(../images/escales.jpg) left top no-repeat;}

.topport{
	display: block ; 
    background: url(../images/port.jpg) right top no-repeat ; 
	height:45px;
	width:200px;
	
}
.topport:hover{background: url(../images/port.jpg) left top no-repeat; }
.topportactif{height:25px;width:200px;background: url(../images/port.jpg) left top no-repeat;}	
	
.topcomp{
	display: block ; 
    background: url(../images/comp.jpg) right top no-repeat ; 
	height:45px;
	width:225px;
	
}
.topcomp:hover{background: url(../images/comp.jpg) left top no-repeat; }
.topcompactif{height:25px;width:225px;background: url(../images/comp.jpg) left top no-repeat;}

.sousmenu{
	background: url(../images/menu_deroule.png) right top no-repeat;
	width:243px;
	height:23px;
}
.sousmenubas{
	background: url(../images/menu_deroule_bas.png) right top no-repeat ;
	width:243px;
	height:28px;
}